@charset "utf-8";
/* CSS Document */

section#firstview .inner .catchImage{
	background: url(../image/news/mainvisual.webp) 0 0 / cover no-repeat;
}

/*------------------------------*/

section#archives > .inner{
	width: 93.06%;/*670*/
	margin: 75px auto 75px;
}

section#archives .function{
	height: 100%;
	position: relative;
	padding: 0 34px 23px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 32px 0;
}
section#archives .function::before{
	content: '';
	width: 100%;
	height: calc( 100% - 5px );
	background-color: #e3f2fc;
	border-radius: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}

section#archives .function h2.hd{
	position: relative;
}
section#archives .function h2.hd::before{
	content: '';
	width: 5px;
	height: 26px;
	background-color: #0075c1;
	position: absolute;
	bottom: 2px;
	left: 0;
}
section#archives .function h2.hd::after{
	content: '';
	width: 5px;
	height: 13px;
	background-color: #e75297;
	position: absolute;
	bottom: 2px;
	left: 0;
}
section#archives .function h2.hd > dl{
	display: flex;
	gap: 0 15px;
	padding-left: 15px;
}
section#archives .function h2.hd > dl dt{
	font-size: 25px;
	font-weight: 600;
	letter-spacing: 0.05em;
	line-height: 100%;
}
section#archives .function h2.hd > dl dd{
	font-size: 15px;
	font-weight: 500;
}

section#archives .function .categories{
}
section#archives .function .categories .links{
	margin-top: 25px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px 15px;
}
section#archives .function .categories .links > a{
	width: calc((100% - (15px * 1)) / 2);
	height: 38px;
	box-sizing: border-box;
	border-radius: 3px;
	background-color: #fff;
	font-weight: 500;
	display: flex;
	justify-content: center;
	align-items: center;
    color: var(--cat-color);
    border: 1px solid var(--cat-color);
}
section#archives .function .categories .links > a.all{
    color: #fff;
    border: 1px solid #0075c1;
	background-color: #0075c1;
}

section#archives .function .archive{
	width: 100%;
}
section#archives .function .archive .wrap{
	margin-top: 15px;
	position: relative;
}
section#archives .function .archive .wrap::before{
	content: '';
	background: url("../image/news/iconArrow01.svg") 0 center / contain no-repeat;
    width: 12px;
    height: auto;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 20px;
	pointer-events: none;
}
section#archives .function .archive .wrap select{
	width: 100%;
	height: 55px;
	padding: 0 35px;
	border: 1px solid #73b1d9;
	border-radius: 28px;
	background-color: #fff;
	font-size: 15px;/*15*/
}

section#archives .postList{
	width: 93.06%;/*670*/
	margin: 35px auto 0;
	cursor: pointer;
}
section#archives .postList > .postItem{
	width: calc( 100% - 110px );
	padding: 15px 85px 30px 25px;
	border-bottom: 1px solid #c7dceb;
	position: relative;
}
section#archives .postList > .postItem::before{
	content: '';
    background: url("../image/news/iconArrow02.svg") 0 center / contain no-repeat;
    width: 21px;
    height: auto;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 20px;
}
section#archives .postList > .postItem > dl{
	display: flex;
	align-items: center;
	gap: 0 10px;
}
section#archives .postList > .postItem > dl dt{
	font-weight: 500;
}
section#archives .postList > .postItem > dl dd{
}
section#archives .postList > .postItem > dl dd a{
	min-width: 80px;
	height: 20px;
	padding: 0 10px;
    background-color: var(--cat-color);
	font-size: 12px;
	font-weight: 500;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
section#archives .postList > .postItem > p{
	font-weight: 500;
}

section#archives .pager{
	width: 93.06%;/*670*/
	margin: 45px auto 0;
	background-color: #e3f2fc;
	border-radius: 10px;
	padding: 23px 13px;
}

section#archives .pager .wp-pagenavi{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 8px;
	position: relative;
}

section#archives .pager .wp-pagenavi a.page{
	width: 25px;
	height: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
    font-family: YakuHanJP, "Jost", sans-serif;
	font-size: 14px;
	font-weight: 600;
	background-color: #e3f2fc;
	border-radius: 30px;
}
section#archives .pager .wp-pagenavi span{
	width: 25px;
	height: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
    font-family: YakuHanJP, "Jost", sans-serif;
	font-size: 14px;
	font-weight: 600;
	background-color: #e3f2fc;
	border-radius: 30px;
}
section#archives .pager .wp-pagenavi span.current{
	background-color: #0075c1;
	color: #fff;
}
section#archives .pager .wp-pagenavi a.previouspostslink, section#archives .pager .wp-pagenavi a.nextpostslink{
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	font-size: 14px;
	font-weight: 500;
	display: flex;
	align-items: center;
	gap: 0 10px;
}
section#archives .pager .wp-pagenavi a.previouspostslink{
	left: 0;
}
section#archives .pager .wp-pagenavi a.nextpostslink{
	right: 0;
}
section#archives .pager .wp-pagenavi a.previouspostslink::before{
	content: '';
	display: inline-block;
    background: url("../image/news/iconArrow02.svg") 0 center / contain no-repeat;
    width: 18px;
    height: auto;
    aspect-ratio: 1 / 1;
	transform: scale(-1, 1);
}
section#archives .pager .wp-pagenavi a.nextpostslink::after{
	content: '';
	display: inline-block;
    background: url("../image/news/iconArrow02.svg") 0 center / contain no-repeat;
    width: 18px;
    height: auto;
    aspect-ratio: 1 / 1;
}

/*------------------------------*/
section#single > .inner{
	width: 93.06%;/*670*/
	margin: 68px auto 68px;
}

section#single dl.info{
	width: calc( 100% - 30px );
	padding: 0 15px 8px;
	display: flex;
	align-items: center;
	gap: 0 10px;
	border-bottom: 2px solid #0075c1;
}
section#single dl.info dt{
	font-size: 17px;
	color: #0075c1;
	font-weight: 500;
}
section#single dl.info dd a{
	min-width: 80px;
	height: 20px;
	padding: 0 10px;
    background-color: var(--cat-color);
	font-size: 12px;
	font-weight: 500;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

section#single h2.hd{
	width: calc( 100% - 30px );
	padding: 8px 15px;
	border-bottom: 2px solid #0075c1;
	font-size: 17px;
	font-weight: 600;
}

section#single .contents > .inner{
	width: 93.06%;/*670*/
	margin: 17px auto 0;
}

section#single .navigation{
	width: 100%;
	margin: 55px auto 0;
	background-color: #e3f2fc;
	border-radius: 10px;
}
section#single .navigation > .inn{
	padding: 20px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

section#single .navigation a.btn{
	width: calc( 135px - 25px );
	height: 50px;
	display: flex;
	align-items: center;
	color: #fff;
	font-weight: 700;
	background-color: #0075c1;
	border-radius: 30px;
	position: relative;
	padding-left: 25px;
}
section#single .navigation a.btn::before{
	content: '';
    background: url("../image/news/iconArrow03.svg") 0 center / contain no-repeat;
    width: 25px;
    height: auto;
    aspect-ratio: 1 / 1;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 10px;
}
section#single .navigation a.previouspostslink, section#single .navigation a.nextpostslink{
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	font-weight: 500;
	display: flex;
	align-items: center;
	gap: 0 5px;
}
section#single .navigation a.previouspostslink{
	left: 20px;
}
section#single .navigation a.nextpostslink{
	right: 20px;
}
section#single .navigation a.previouspostslink::before{
	content: '';
	display: inline-block;
    background: url("../image/news/iconArrow02.svg") 0 center / contain no-repeat;
    width: 18px;
    height: auto;
    aspect-ratio: 1 / 1;
	transform: scale(-1, 1);
}
section#single .navigation a.nextpostslink::after{
	content: '';
	display: inline-block;
    background: url("../image/news/iconArrow02.svg") 0 center / contain no-repeat;
    width: 18px;
    height: auto;
    aspect-ratio: 1 / 1;
}

/*------------------------------*/
/*パーツ*/

/*段落*/
section#single .contents > .inner p{
	font-size: 14px;
}
section#single .contents > .inner p:not([class]){
	font-weight: 400;
	line-height: 148.14%;
	text-align: justify;
}

/*画像*/
figure.is-style-imageSizeFull > img{
	width: 100%;
	height: auto;
}

/*見出し*/
section#single .contents h2.wp-block-heading{
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 600;
	line-height: 175.0%;
	color: #0075c1;
	position: relative;
	padding-bottom: 7px;
}
section#single .contents h2.wp-block-heading::before{
	content: '';
	width: 35px;
	height: 3px;
	background-color: #0075c1;
	position: absolute;
	bottom: 0;
	left: 0;
}
section#single .contents h2.wp-block-heading::after{
	content: '';
	width: 35px;
	height: 3px;
	background-color: #e75297;
	position: absolute;
	bottom: 0;
	left: 35px;
}

section#single .contents h3.wp-block-heading{
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-size: 15px;
	font-weight: 600;
	line-height: 135.0%;
	position: relative;
	width: calc( 100% - 48px );
	padding: 10px 16px 10px 32px;
	background-color: #D9EEFC;
	border-radius: 3px;
}
section#single .contents h3.wp-block-heading::before{
	content: '';
	width: 4px;
	height: 23.3%;/*14*/
	background-color: #0075c1;
	position: absolute;
	top: 27.0%;
	left: 20px;
}
section#single .contents h3.wp-block-heading::after{
	content: '';
	width: 4px;
	height: 23.3%;/*14*/
	background-color: #e75297;
	position: absolute;
	bottom: 27.0%;
	left: 20px;
}

section#single .contents h4.wp-block-heading{
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-size: 15px;
	font-weight: 700;
	line-height: 135.71%;
	color: #0075c1;
	position: relative;
	width: calc( 100% - 15px );
	padding-left: 15px;
}
section#single .contents h4.wp-block-heading::before{
	content: '';
	width: 12px;
	height: 12px;
	background-color: #0075c1;
	position: absolute;
	top: 3px;
	left: 1px;
}

/*テーブル*/
figure.tablePrice{
	display: flex;
	flex-direction: column-reverse;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
}
figure.tablePrice table{
	width: 670px;
	min-height: 100px;
	border-top: 1px solid #73b1d9;
	border-left: 1px solid #73b1d9;
	border-spacing: 0;
	font-size: 14px;
	font-weight: 400;
}
figure.tablePrice table td{
	border-bottom: 1px solid #73b1d9;
	border-right: 1px solid #73b1d9;
	padding: 10px 10px;
}
figure.tablePrice table tr td:nth-of-type(1), figure.tablePrice table tr td:nth-of-type(2), figure.tablePrice table tr td:nth-of-type(3){
	width: 20.15%;/*270*/
}
figure.tablePrice table tr td:nth-of-type(4){
	width: calc( 100% - 60.45% );
}
p.txtTableCaption{
	text-align: right;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 5px;
}
figure.tablePrice span.scroll-hint-icon{
	top: calc(50% - 45px);
}

/*リスト（フロー）*/
ol.paymentFlow{
	counter-reset: listnum;
	list-style-type: none;
	display: flex;
	flex-direction: column;
	gap: 35px 0;
}
ol.paymentFlow li{
	border: 1px solid #0075c1;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 9px 15px 9px 48px;
	position: relative;
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 600;
}
ol.paymentFlow li::before{
	counter-increment: listnum;
	content: counter(listnum) "."; /* 半角スペースを入れて""の中にピリオドを追加 */
	font-family: YakuHanJP, "Jost", sans-serif;
	font-size: 23px;
	color: #0075c1;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 13px;
	display: flex;
	align-items: center;
}
ol.paymentFlow li:not(:last-child)::after{
	content: '';
    background: url("../image/news/iconArrow04.svg") 0 center / contain no-repeat;
	width: 18px;
	height: 18px;
	position: absolute;
	bottom: -26px;
	left: 0;
	right: 0;
	margin: auto;
}

/*カラム表示*/
.wp-block-group.columnsTwo.column50{
	display: flex;
	flex-direction: column-reverse;
	gap: 25px 0;
}
.wp-block-group.columnsTwo.column50 > .wp-block-group{
}
.wp-block-group .wp-block-group.groupBorder{
	border: 2px solid #0075c1;
	border-radius: 8px;
	box-sizing: border-box;
	padding: 15px 18px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

/*リンクボタン*/
/*※common.cssのリンクと同じ*/
.wp-block-button.btn{
	margin: 0 auto;
}
.wp-block-button.btn a{
	min-width: 210px;
	width: 100%;
	min-height: 50px;
	height: 100%;
	padding: 15px 45px 15px 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 700;
	position: relative;
}
.wp-block-button.btn.rounded a{
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.wp-block-button.btn.arrowBlue a{
	font-size: 14px;
	background-color: #0075c1;
	color: #fff;
}
.wp-block-button.btn.arrowBlue a::before{
    content: '';
    background: url("../image/common/icon_arrow_white.svg") 0 0 / contain no-repeat;
    width: 25px;
    height: 25px;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 12px;
}

/*------------------------------*/
/*【イベント・キャンペーン】*/

body.post-type-archive-events section#firstview .inner .catchImage, body.single-events section#firstview .inner .catchImage{
	background: url(../image/events/mainvisual.webp) 0 0 / cover no-repeat;
}


/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
